
/* Class = "NSButtonCell"; title = "Install now"; ObjectID = "7cp-By-ilw"; */
"7cp-By-ilw.title" = "Installer maintenant";

/* Class = "NSTextFieldCell"; title = "Fonts have been installed"; ObjectID = "8ZW-06-AvJ"; */
"8ZW-06-AvJ.title" = "Les polices ont été installées";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Ska-um-z8e"; */
"Ska-um-z8e.title" = "Fermer";

/* Class = "NSButtonCell"; title = "Do not install"; ObjectID = "Sy1-VX-Cfg"; */
"Sy1-VX-Cfg.title" = "Ne pas installer";

/* Class = "NSTextFieldCell"; title = "The following fonts are used in the project but not installed. Proceed with installation?"; ObjectID = "gGD-BM-o3Q"; */
"gGD-BM-o3Q.title" = "Les polices suivantes sont utilisées dans le projet mais ne sont pas installées. Désirez-vous les installer?";

/* Class = "NSButtonCell"; title = "Close Document"; ObjectID = "pZX-Fn-YcT"; */
"pZX-Fn-YcT.title" = "Fermer le document";

/* Class = "NSPanel"; title = "Window"; ObjectID = "z1C-ea-YDa"; */
"z1C-ea-YDa.title" = "Fenêtre";
